This URL deletes a connection limiting policy.
Resource URL
DELETE /connectionlimitingpolicy/<policy_id>
Request Parameters
URL Parameters:
Field Name | Description | Data Type | Mandatory |
|---|---|---|---|
| Policy id | Number | Yes |
Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
Field Name | Description | Data Type |
|---|---|---|
| Set to 1 if the operation was successful, -1 otherwise | Number |
Example
Request
DELETE https://<NSM_IP>/sdkapi/connectionlimitingpolicy/104
Response
{
"status": 1
}
Error Information
Following error code is returned by this URL:
No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
|---|---|---|---|
1 | 400 | 1901 | Invalid connection limiting policy id/connection limiting policy not visible in this domain |